.disable-use {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
    background: #CCCCCC;
    opacity: 1;
    filter: alpha(opacity = 80);
    text-align: center;
    padding-top: 200px;
    font-size: 36px;
}

li {
    color: #90AACA;
    font-size: 23px;
    margin-left: 7px;
}

::-webkit-scrollbar {
    width: 7px;
    height: 7px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 1px rgb(0 0 0/ 30%);
    -webkit-box-shadow: inset 0 0 1px rgb(0 0 0/ 30%);
    border-radius: 10px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    box-shadow: inset 0 0 6px rgb(0 0 0/ 10%);
    -webkit-box-shadow: inset 0 0 1px rgb(0 0 0/ 10%);
    background-color: #e3e3e3;
}

.titcss:hover {
    font-weight: bold;
    font-size: 20px;
}

.titcss {

}

body, p, h2, ul, li {
    margin: 0;
    padding: 0;
    color: #777777;
}

.header {
    width: 75%;
    padding: 30px 0 35px;
    height: 50px;
    margin: 0 auto;
}

.logo {
    width: 590px;
    height: 65px;
    float: left;
    padding-left: 0px;
}

.logo-title {
    font-size: 36px;
    font-weight: bold;
    line-height: 40px;
}

.logo-title span {
    color: #FFFFFF;
}

.logo-sub-title {
    font-size: 16px;
    line-height: 25px;
    color: #999999;
}

.logo-sub-title span {
    margin-right: 20px;
}

.login-info {
    width: 230px;
    height: 40px;
    padding-top: 25px;
    float: right;
    line-height: 40px;
}

.botton {
    padding: 8px 15px;
    margin-left: 0px;
    border-radius: 5px;
    color: #FFF;
    cursor: pointer;
}

.back {
    background: #448aff;
}

.back:hover {
    background: #448aff;
}

.update {
    background: #448aff;
}

.update:hover {
    background: #448aff;
}

.exit {
    background: #eb7474;
}

.exit:hover {
    background: #ee6262;
}

.video {
    background: rgb(45, 169, 250);
    border: rgb(45, 169, 250);
}

.video:hover {
    background: rgb(106, 196, 255);
}

.index-main {
    width: 100%;

    /* padding-top: 37px; */
}

.index-main-tips {
    border-radius: 10px;
    margin: 0 auto 15px;
}

.index-main-tips h2 {
    font-size: 20px;
    font-weight: bold;
    color: #0CB5B4;
    line-height: 50px;
}

.index-main-tips p {
    font-size: 16px;
    line-height: 45px;
}

.index-main-enter {
    width: 80%;
    height: auto;
    margin: 0 auto;
}

.index-main-enter li {
    text-align: center;
    list-style: none;
    float: left;
    width: 17%;
    height: 178px;
    background-color: #FFFFFF;
    border-radius: 15px;
    margin-left: 30px;
}



.index-main-enter li:hover {
    box-shadow: 8px 15px 8px rgba(156, 158, 159, 0.8) !important;
    transition: box-shadow 0.2s ease-in-out;
}

.index-main-enter li:hover>.enter-text {
    color: #fd950e;
}

.zyindex-main-enter {
    width: 710px;
    height: 245px;
    margin: 0 auto;
}

.zyindex-main-enter li {
    list-style: none;
    cursor: pointer;
    float: left;
    width: 340px;
    height: 223px;
    background-color: #FFFFFF;
    border-radius: 10px;
    margin-left: 25px;
}

.zyindex-main-enter li:first-child {
    margin-left: 0;
}

.lqindex-main-enter {
    width: 1200px;
    height: 245px;
    margin: 0 auto;
}

.lqindex-main-enter li {
    list-style: none;
    cursor: pointer;
    float: left;
    width: 340px;
    height: 223px;
    background-color: #FFFFFF;
    border-radius: 10px;
    margin-left: 25px;
}

.lqindex-main-enter li:first-child {
    margin-left: 0;
}

.zyindex-main-enter li:hover {
    box-shadow: 8px 15px 8px rgba(155, 152, 150, 0.1) !important;
    transition: box-shadow 0.3s ease-in-out;
}

.zyindex-main-enter li:hover>.enter-text {
    color: #fd950e;
}

.lqindex-main-enter li:hover {
    box-shadow: 8px 15px 8px rgba(155, 152, 150, 0.1) !important;
    transition: box-shadow 0.3s ease-in-out;
}

.lqindex-main-enter li:hover>.enter-text {
    color: #fd950e;
}

.enter-img {
    width: 64px;
    height: 64px;
    background: url(../../img/btn-icon.png);
    margin: 41px auto 0;
}

.e-1 {
    background-position: 450px 0;
}

.e-2 {
    background-position: 389px 0;
}

.e-3 {
    background-position: 320px 0;
}

.e-4 {
    background-position: 255px 0;
}

.e-5 {
    background-position: 190px 0;
}

.e-6 {
    background-position: 65px 0;
}

.e-7 {
    background-position: 130px 0;
}

.e-10 {
    /*background: url(/libs/stu/img/bb1.png) no-repeat left center;*/
}

.e-11 {
    /*background: url(/libs/stu/img/bb2.png) no-repeat left center;*/
}
.enter-text {
    height: 50px;
    line-height: 35px;
    font-size: 18px;
    text-align: center;
    padding-top: 10px;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 55px;
    color: #FFFFFF;
    text-align: center;
    font-size: 14px;
    line-height: 30px;
}

.footer i {
    width: 1px;
    height: 12px;
    display: inline-block;
    background-color: #FFFFFF;
    margin: 0 15px;
}

.login-bg, .opzy-bg,.opzy-lq {
    width: 100%;
    height: 100%;
    background-color: rgba(195, 216, 216, 0.6);
    position: absolute;
    top: 0;
    display: none;
    z-index: 99;
}

.opzy-bg ,.opzy-lq{
    width: 100%;
    height: 100%;
    background-color: rgba(195, 216, 216, 0.6);
    position: absolute;
    top: 0;
    display: none;
    z-index: 10;
}

.content {
    width: 370px;
    height: 530px;
    background-color: #ffffff;
    padding: 0 55px;
    margin: 120px auto 0;
    border-radius: 5px;
    box-shadow: 0 10px 24px rgba(160, 160, 160, 0.15) !important;
}

.zycontent ,.lqcontent{
    width: 710px;
    height: 199px;
    /* 	background-color: #ffffff; */
    /* background-color: rgb(214 224 221 / 0%); */
    /* padding: 0 55px; */
    margin: 170px auto 0;
    border-radius: 5px;
    box-shadow: 0 10px 24px rgba(160, 160, 160, 0.15) !important;
}

.login-close {
    position: relative;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: right;
    left: 370px;
    top: 10px;
    cursor: pointer;
}

.opzy-close {
    position: relative;
    width: 650px;
    height: 35px;
    line-height: 35px;
    text-align: right;
    left: 370px;
    top: 10px;
    cursor: pointer;
}

.welcome {
    color: #0CB5B4;
    font-size: 30px;
    line-height: 100px;
}

input {
    border: none;
    background: none;
    outline: none;
    color: #7983a8;
    height: 38px;
    line-height: 38px;
    width: 260px;
    font-size: 16px;
    vertical-align: middle;
}

input::-webkit-input-placeholder {
    color: #a1b1c2;
    font-size: 16px;
}

.input-back {
    width: 350px;
    height: 38px;
    border: 1px solid #d8e4ee;
    background-color: #f7f8fc;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 15px;
}

.verify {
    width: 200px !important;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.imgcode, .yzmbtn {
    display: inline;
    width: 132px;
    height: 58px;
    border: 1px solid #d8e4ee;
    background-color: #f7f8fc;
    border-radius: 5px;
    margin-bottom: 15px;
    vertical-align: middle;
    cursor: pointer;
}

.find-password {
    width: 350px;
    height: 60px;
    line-height: 60px;
    padding-right: 20px;
    color: #8f97b6;
    cursor: pointer;
}

.find-password a {
    line-height: 60px;
    float: right;
    color: #0CB5B4;
    text-decoration: none;
}

.find-password a:hover {
    color: #fd950e;
}

.form-icon {
    width: 28px;
    height: 28px;
    margin: 0 10px;
    vertical-align: middle;
}

.submit {
    width: 372px;
    border-radius: 5px;
    background-color: #0CB5B4;
    line-height: 60px;
    height: 60px;
    font-size: 18px;
    text-align: center;
    color: #ffffff;
    border: 0;
    outline: 0;
}

.submit:hover {
    background-color: #15c4c1 !important;
    cursor: pointer;
}

a {
    color: #FFFFFF;
    text-decoration: none;
}
